<?xml version="1.0" encoding="utf-8" ?>
<root>
	<xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
		<xsd:element name="root" msdata:IsDataSet="true">
			<xsd:complexType>
				<xsd:choice maxOccurs="unbounded">
					<xsd:element name="data">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
								<xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" />
							<xsd:attribute name="type" type="xsd:string" />
							<xsd:attribute name="mimetype" type="xsd:string" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="resheader">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" use="required" />
						</xsd:complexType>
					</xsd:element>
				</xsd:choice>
			</xsd:complexType>
		</xsd:element>
	</xsd:schema>
	<resheader name="ResMimeType">
		<value>text/microsoft-resx</value>
	</resheader>
	<resheader name="Version">
		<value>1.0.0.0</value>
	</resheader>
	<resheader name="Reader">
		<value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<resheader name="Writer">
		<value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<data name="fields">
		<value>Fields</value>
	</data>
	<data name="properties">
		<value>Properties</value>
	</data>
	<data name="methods">
		<value>Methods</value>
	</data>
	<data name="operators">
		<value>Operators</value>
	</data>
	<data name="events">
		<value>Events</value>
	</data>
	<data name="operators_and_type_conversions">
		<value>Operators and Type Conversions</value>
	</data>
	<data name="type_conversions">
		<value>Type Conversions</value>
	</data>
	<data name="fmt.class">
		<value>{0} Class</value>
	</data>
	<data name="fmt.interface">
		<value>{0} Interface</value>
	</data>
	<data name="fmt.structure">
		<value>{0} Structure</value>
	</data>
	<data name="fmt.enumeration">
		<value>{0} Enumeration</value>
	</data>
	<data name="fmt.delegate">
		<value>{0} Delegate</value>
	</data>
	<data name="fmt.event">
		<value>{0} Event</value>
	</data>
	<data name="fmt.constructor">
		<value>{0} Constructor</value>
	</data>
	<data name="fmt.static_constructor">
		<value>{0} Static Constructor</value>
	</data>
	<data name="fmt.property">
		<value>{0} Property</value>
	</data>
	<data name="fmt.method">
		<value>{0} Method</value>
	</data>
	<data name="fmt.members">
		<value>{0} Members</value>
	</data>
	<data name="fmt.field">
		<value>{0} Field</value>
	</data>
	<data name="fmt.fields">
		<value>{0} Fields</value>
	</data>
	<data name="fmt.op_explicit">
		<value>Explicit {0} to {1} Conversion</value>
	</data>
	<data name="fmt.op_implicit">
		<value>Implicit {0} to {1} Conversion</value>
	</data>
	<data name="op_Assign">
		<value>Assignment Operator</value>
	</data>
	<data name="op_Addition">
		<value>Addition Operator</value>
	</data>
	<data name="op_Subtraction">
		<value>Subtraction Operator</value>
	</data>
	<data name="op_Multiply">
		<value>Multiplication Operator</value>
	</data>
	<data name="op_Division">
		<value>Division Operator</value>
	</data>
	<data name="op_Modulus">
		<value>Modulus Operator</value>
	</data>
	<data name="op_AdditionAssignment">
		<value>Addition Assignment Operator</value>
	</data>
	<data name="op_SubtractionAssignment">
		<value>Subtraction Assignment Operator</value>
	</data>
	<data name="op_MultiplicationAssignment">
		<value>Multiplication Assignment Operator</value>
	</data>
	<data name="op_DivisionAssignment">
		<value>Division Assignment Operator</value>
	</data>
	<data name="op_ModulusAssignment">
		<value>Modulus Assignment Operator</value>
	</data>
	<data name="op_Increment">
		<value>Increment Operator</value>
	</data>
	<data name="op_Decrement">
		<value>Decrement Operator</value>
	</data>
	<data name="op_UnaryPlus">
		<value>Unary Plus Operator</value>
	</data>
	<data name="op_UnaryNegation">
		<value>Unary Negation Operator</value>
	</data>
	<data name="op_BitwiseAnd">
		<value>Bitwise And Operator</value>
	</data>
	<data name="op_BitwiseOr">
		<value>Bitwise Or Operator</value>
	</data>
	<data name="op_ExclusiveOr">
		<value>Exclusive Or Operator</value>
	</data>
	<data name="op_OnesComplement">
		<value>Ones Complement Operator</value>
	</data>
	<data name="op_BitwiseAndAssignment">
		<value>Bitwise And Assignment Operator</value>
	</data>
	<data name="op_BitwiseOrAssignment">
		<value>Bitwise Or Assignment Operator</value>
	</data>
	<data name="op_ExclusiveOrAssignment">
		<value>Exclusive Or Assignment Operator</value>
	</data>
	<data name="op_LeftShift">
		<value>Left Shift Operator</value>
	</data>
	<data name="op_RightShift">
		<value>Right Shift Operator</value>
	</data>
	<data name="op_SignedRightShift">
		<value>Signed Right Shift Operator</value>
	</data>
	<data name="op_UnsignedRightShift">
		<value>Unsigned Right Shift Operator</value>
	</data>
	<data name="op_LeftShiftAssignment">
		<value>Left Shift Assignment Operator</value>
	</data>
	<data name="op_RightShiftAssignment">
		<value>Right Shift Assignment Operator</value>
	</data>
	<data name="op_UnsignedRightShiftAssignment">
		<value>Unsigned Right Shift Assignment Operator</value>
	</data>

	<data name="op_True">
		<value>True Operator</value>
	</data>
	<data name="op_False">
		<value>False Operator</value>
	</data>
	<data name="op_LogicalAnd">
		<value>LogicalAnd Operator</value>
	</data>
	<data name="op_LogicalOr">
		<value>Logical Or Operator</value>
	</data>
	<data name="op_LogicalNot">
		<value>Logical Not Operator</value>
	</data>

	<data name="op_Equality">
		<value>Equality Operator</value>
	</data>
	<data name="op_Inequality">
		<value>Inequality Operator</value>
	</data>
	<data name="op_GreaterThan">
		<value>Greater Than Operator</value>
	</data>
	<data name="op_LessThan">
		<value>Less Than Operator</value>
	</data>
	<data name="op_GreaterThanOrEqual">
		<value>Greater Than Or Equal Operator</value>
	</data>
	<data name="op_LessThanOrEqual">
		<value>Less Than Or Equal Operator</value>
	</data>

	<data name="op_AddressOf">
		<value>Address Of Operator</value>
	</data>
	<data name="op_PointerDereference">
		<value>Pointer Dereference Operator</value>
	</data>
	<data name="op_MemberSelection">
		<value>Member Selection Operator</value>
	</data>
	<data name="op_PointerToMemberSelection">
		<value>Pointer To Member Selection Operator</value>
	</data>
	<data name="op_Comma">
		<value>Comma Operator</value>
	</data>
	<data name="overview">
		<value>Overview</value>
	</data>
</root>